* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#ip1pj{
  position:relative;
  z-index:998;
  width:100%;
  background-image:linear-gradient(to right, #ffffff 44%, #ffffff 44%);
  color:black;
  border:0 solid black;
  padding:20px 0px 20px 0px;
  border-radius:0 0 0 0;
}
#container_nav{
  margin:0px 0 0px 0px;
  color:black;
  border:0 solid black;
  background-image:linear-gradient(to right, #ffffff 44%, #ffffff 44%);
  border-radius:0 0 0 0;
}
#ijnju{
  color:black;
  border-radius:0 0 0 0;
}
#isa8g2{
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ijz9l{
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#isjqk4{
  height:auto;
  width:200px;
  color:rgb(10, 88, 202);
  border-radius:0 0 0 0;
  font-size:16px;
}
#navbarNav{
  color:black;
  border-radius:0 0 0 0;
}
#i8yy7{
  color:black;
  border:0 solid black;
}
#nav_btn{
  color:black;
  font-family:Inter, sans-serif;
  font-size:16px;
}
#ibt0b{
  color:#000000;
}
#ibt0b:hover{
  color:#fdb724;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#ik09pe{
  color:#000000;
}
#izuxn5{
  color:#2c2c2c;
}
#in3g1o{
  color:black;
}
.graph-outer-container-8x95t{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.graph-outer-container-8x95t .flex-thirty{
  flex-basis:30%;
}
.graph-outer-container-8x95t .flex-seventy{
  flex-basis:70%;
}
.graph-cell-8x95t{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
.fixed-3-7 .col-sm-3{
  width:25%;
}
.fixed-3-7 .col-sm-9{
  width:75%;
}
#iwg65s{
  max-width:1000px;
  margin:0px auto 0px auto;
  padding:0px 24px 0px 24px;
  color:black;
  display:flex;
  justify-content:center;
}
#i10wfs{
  padding:80px 0px 80px 0px;
  color:black;
}
#ivx2w3{
  color:black;
}
#isqlhl{
  color:#0066cc !important;
}
#iotp2k{
  color:#0066cc;
}
#itu9ie{
  color:black;
}
#inuhnv{
  width:200px;
  height:auto;
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
  font-size:16px;
}
#isrd6f{
  color:black;
}
#i7obxk{
  color:black;
}
#igh7il{
  max-width:130px;
  margin:0 0 0 10px;
  font-family:Figtree, sans-serif;
  font-size:16px;
  border-radius:0 0 0 0;
}
#iia62a{
  max-width:1400px;
  margin:0px auto;
  color:black;
}
#FooterSection{
  overflow:hidden;
  color:black;
  padding:50px 0 0 0;
}
#ip4bwj{
  padding:0px 20px 0px 20px;
  color:black;
}
#i53dxt{
  color:black;
}
#inyjm3{
  padding:20px 20px 20px 20px;
  color:black;
  font-family:Figtree, sans-serif;
}
#i65vdz{
  color:black;
}
#iung5d{
  color:black;
  border:0 solid black;
}
#i4vdr5{
  color:black;
  border:0 solid black;
}
#izr1sz{
  color:black;
}
#irwy9m{
  color:black;
}
#i06j74{
  color:white;
}
#isb0qj{
  color:white;
}
#icbsag{
  color:white;
}
#isqlhl-2{
  color:#0066cc !important;
}
#iotp2k-2{
  color:#0066cc;
}
#isqlhl-3{
  color:#0066cc !important;
}
#iotp2k-3{
  color:#0066cc;
}
#ib2kqt{
  color:black;
}
#ibm4nf{
  color:black;
}
#ixjqho{
  font-family:Figtree, sans-serif;
  color:rgb(10, 88, 202);
  border-radius:0 0 0 0;
}
#ikhjli{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#inqzac{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ifgopz{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#iidq2k{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ir8c9b{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#iy7fok{
  font-family:Figtree, sans-serif;
  color:rgb(255, 255, 255);
}
@media (max-width: 992px){
  #ip1pj{
	height:auto;
	color:black;
	z-index:1;
	width:100%;
  }
  #container_nav{
	color:black;
  }
  #isjqk4{
	height:auto;
	width:180px;
  }
  .graph-cell-8x95t{
	min-height:100px;
  }
  .graph-outer-container-8x95t{
	flex-wrap:nowrap;
  }
  #inuhnv{
	width:180px;
  }
  #ip4bwj{
	padding:0 0 0 20px;
	color:black;
  }
  #i65vdz{
	color:black;
	overflow:hidden;
  }
  #igh7il{
	margin:20px 0px 0px 10px;
  }
  #inyjm3{
	padding:20px 20px 20px 20px;
  }
  #ivx2w3{
	color:black;
  }
}
@media (max-width: 768px){
  #ip1pj{
	height:auto;
  }
  .graph-cell-8x95t{
	min-height:100px;
  }
  .graph-outer-container-8x95t{
	flex-wrap:wrap;
  }
  #igh7il{
	margin:0px 0px 0px 20px;
  }
  #FooterSection{
	padding:50px 0 0 0;
  }
}
@media (max-width: 480px){
  #ip1pj{
	height:auto;
  }
  #isjqk4{
	width:150px;
  }
  #i13vj{
	color:black;
  }
  #inuhnv{
	width:150px;
  }
  #ivx2w3{
	margin:0px 0px 30px 0px;
  }
}